body
{
margin:0;
padding:0;
font-family: "Times New Roman", "Times New Roman CE", times, sans-serif;
background:#E6FFBF; text-align:center;
}

#hlavicka
{
	padding: 10px;
	background: #008F00;
	text-align: center;
	font-size: 1.5em;
}

#obsah
{
width: 950px;
margin:1em auto;
border: 1px solid black;
text-align:left;
}

#levypanel
{
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
	background-color: #008F00;
}

#levypanel-obsah
{
margin:0;
padding: 0.5em 1em;
background-color: #008F00;
height: 710px;
}

#hlavnipanel
{
margin:0 0 0 160px;
}

#hlavnipanel-obsah
{
	margin: 0;
	padding: 0.5em 1em 0em 1em;
	background: #FFFFBF;
	height: 710px;
}

#hlavnipanel-obsah a:link {
	color:#FF7900;
	}

#hlavnipanel-obsah a:hover {
	color:#B35500;
	}
#hlavnipanel-obsah a:visited {
	color:#009900;
	}

#paticka
{
	padding: 10px;
	background: #008F00;
	text-align: center;
	font-size: 0.8em;
		

}

hr.cleaner
{
clear:both;
display: none
}
h1{
	font-family: Ariel, "Ariel CE", Verdana, Helvetica, "Helvetica CE", helvetica, sans-serif;
	color: #009900;
	font-size: 1.1em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 0em;
	padding-top: 4px;
	margin-top: 0.5em;
}
h2{
  font-family: "Times New Roman", "Times New Roman CE", times, sans-serif;
  font-size: 1.06em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  padding-bottom: 0em;
  padding-top: 3px;
  margin-top: 0.7em;
}

h3{
	font-family: Verdana, Ariel, "Ariel CE", Helvetica, "Helvetica CE", sans-serif;
	font-size: 0.80em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 0em;
}
.titulek {
	font-family: "Times New Roman", "Times New Roman CE", times, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	font-style: normal;
	color: #007600;
	text-decoration: none;
	padding-bottom: 0.5em;
	padding-top: 1em;
}
.podtitulek {
	font-family: "Times New Roman", "Times New Roman CE", times, sans-serif;
	font-size: 1.01em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.pozn {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 1em;
}
.popis {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	padding-bottom: 1.2em;
	padding-top: 0em;
}
.lichy {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #CCFF80;
	padding: 5px 5px;
}
.sudy {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #E6FFBF;
	padding: 5px 5px;
}
